
QGIS Application - Feature request #3653

Buffer tool

2011-03-21 04:13 AM - elcuco -

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: Copied to github as #: 13712

Description

It would be nice if the Buffer tool in the Vector menu allowed to choose between Round or Flat End type when buffering line/polyline

features. Since the option "Segments to approximate" doesn't go any lower than 5, the Flat End type would be most welcomed. Flat End

type consists of a rectangular line ending with the middle of the short side of the rectangle coincident with the end point of the line

[[Image(http://dl.dropbox.com/u/523814/flat%20end%20type.jpg)]].

Cheers,

Pedro Ferreira

History

#1 - 2011-03-21 04:17 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #2000

#2 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
